Library Version 11.2.5.3

end
Prev | Chapter 5. Db_map | Next

## end

### Function Details

    iterator end()

Create an open boundary iterator.

#### Return Value

Returns an invalid iterator denoting the position after the last valid element of the container.

#### See Also

db_vector::end()

    const_iterator end() const

Create an open boundary iterator.

#### Return Value

Returns an invalid const iterator denoting the position after the last valid element of the container.

#### See Also

db_vector::end() const

### Group: Iterator Functions

The parameters in begin functions of this group have identical meaning to thoes in db_vector::begin , refer to those functions for details.

db_vector::begin()

### Class

db_map

Prev | Up | Next
begin | Home | rbegin